#include<stdio.h>
int main()
{
	int a, b, c, z, max;
	
	scanf("%d", &b);
	scanf("%d", &c);
	
	z=b+c;
	
	max=0;
	
	if(b>c)max=b;
		else if(c>b)max=c;
			else if(z>=256)max=256;
				else max=b;
				
	a=256-max;
	
	if(a<0)a=0;
	
	printf("%d", a);
	
	return 0;
}